Loading...
Searching...
No Matches
jsPubAckErr Struct Reference
Types

`#include <nats.h>`

## Public Attributes

natsMsg * | Msg
natsStatus | Err
jsErrCode | ErrCode
const char * | ErrText

## Detailed Description

Publish acknowledgment failure that will be passed to the optional jsPubAckErrHandler callback.

## Member Data Documentation

## Msg

natsMsg* jsPubAckErr::Msg

## Err

natsStatus jsPubAckErr::Err

## ErrCode

jsErrCode jsPubAckErr::ErrCode

## ErrText

const char* jsPubAckErr::ErrText

The documentation for this struct was generated from the following file:

- nats.h